name: 'Footer Menu'
items:
    -
        title: 'Terms Of Services'
        nesting: '0'
        type: static-page
        url: null
        code: ''
        reference: terms-services
        cmsPage: null
        replace: '0'
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Privacy Policy'
        type: cms-page
        code: ''
        reference: privacy-policy
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Sitemap
        nesting: '0'
        type: static-page
        url: null
        code: ''
        reference: sitemap
        cmsPage: null
        replace: '0'
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
